SHARE
TWEET

Untitled

a guest Sep 22nd, 2019 84 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. 2019-09-22 13:36:46,121 - telethon.client.uploads - INFO - Uploading file of 1459 bytes in 1 chunks of 131072
  2. 2019-09-22 13:36:46,122 - telethon.client.updates - ERROR - Unhandled exception on wrapper
  3. Traceback (most recent call last):
  4.   File "/root/Telegram-UserBot/userbot/events.py", line 77, in wrapper
  5.     await func(check)
  6.   File "/root/Telegram-UserBot/userbot/modules/misc.py", line 57, in killdabot
  7.     await event.client.disconnect()
  8.   File "/usr/local/lib/python3.6/site-packages/telethon/client/telegrambaseclient.py", line 478, in _disconnect_coro
  9.     await asyncio.wait(self._updates_queue, loop=self._loop)
  10.   File "/usr/local/lib/python3.6/asyncio/tasks.py", line 313, in wait
  11.     return (yield from _wait(fs, timeout, return_when, loop))
  12.   File "/usr/local/lib/python3.6/asyncio/tasks.py", line 396, in _wait
  13.     yield from waiter
  14. concurrent.futures._base.CancelledError
  15.  
  16. During handling of the above exception, another exception occurred:
  17.  
  18. Traceback (most recent call last):
  19.   File "/usr/local/lib/python3.6/site-packages/telethon/client/updates.py", line 422, in _dispatch_update
  20.     await callback(event)
  21.   File "/root/Telegram-UserBot/userbot/events.py", line 135, in wrapper
  22.     caption=text,
  23.   File "/usr/local/lib/python3.6/site-packages/telethon/client/uploads.py", line 338, in send_file
  24.     supports_streaming=supports_streaming
  25.   File "/usr/local/lib/python3.6/site-packages/telethon/client/uploads.py", line 643, in _file_to_media
  26.     use_cache=use_cache if allow_cache else None
  27.   File "/usr/local/lib/python3.6/site-packages/telethon/client/uploads.py", line 580, in upload_file
  28.     result = await self(request)
  29.   File "/usr/local/lib/python3.6/site-packages/telethon/client/users.py", line 53, in __call__
  30.     future = self._sender.send(request, ordered=ordered)
  31.   File "/usr/local/lib/python3.6/site-packages/telethon/network/mtprotosender.py", line 162, in send
  32.     raise ConnectionError('Cannot send requests while disconnected')
  33. ConnectionError: Cannot send requests while disconnected
  34. 2019-09-22 13:36:46,138 - telethon.network.mtprotosender - INFO - Not disconnecting (already have no connection)
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top